html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ol, ul, li, form, label, table,  tr, th, td, article, aside, footer, header, menu, nav, section {
margin: 0;
padding: 0;
border: 0;
outline: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
display: block;
}

body {
background: #889;
color: #333;
font-size: medium;
font-weight: normal;
line-height: 1.8em;
}

table {
border-collapse: collapse;
}


h1 {
clear:right;
font-size:medium;
text-align: center;
background-color:#339;
color:#fff;
padding:3px;
font-weight:bold;
margin:0px;
width: 96%;
max-width: 960px;
}

a {
text-decoration: none;
}

a:hover {
background: #06c;
color: #fff;
text-decoration: none;
}


img { border: 0; }
:focus { outline: 0; }
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
.clearfix:after {
clear: both;
content: ' ';
display: block;
font-size: 0;
line-height: 0;
visibility: hidden;
width: 0;
height: 0;
}
.clearfix { display: block; }

#wrap{
background: #fff;
margin:0 auto 30px auto;
width: 96%;
max-width: 960px;
border:1px solid #889;
}

#content { 
float: left;
width: 90%;
max-width: 900px;
margin: 0 30px 0 30px;
min-height:450px;
}

/* Header */
#header p {
background-color: #009;
color: #fff;
margin: 0;
border: 1px solid #000;
padding-left: 30px;
}

#header a {
color: #fff;
}

/* footer */
#footer {
border-top:1px solid #ccc;
text-align:center;
background:#333;
color: #fff;
font-size: small;
padding:3px;
}

#footer a {
color: #fff;
font-size: small;
padding:3px;
}

#footer a:hover {
color: #fff;
}

#footer p { margin: 0; }

/* navi */
#menu {
list-style: none;
background:#006;
color: #fff;
margin: 0;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
}

#menu li {
float: left;
margin: 0;
position: relative;
font-size: medium;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}

#menu li a {
color: #fff;
text-align:center;
display: block;
width:100px;
padding: 5px 0px;
}

#menu a:hover {
background: #06c;
color: #fff;
text-decoration: none;
}

#menu .current a {
background: #06c;
color: #fff;
text-decoration: none;
}

/* pagetop */
.pageTop{
text-align:right;
margin-right:20px;
font-size: small;
}

.pageTop a{
color:#336;
}
.pageTop a:hover{
color:#fff;
}

/*パンくず*/
.pankuzu{
text-indent:1em;
padding:5px;
margin:0 20px;
}

.pankuzu li{
display:inline;
font-size:x-small;
color:#666;
padding:0;
margin:0;
}

.pankuzu li A:link		{
color:#666666;
text-decoration:none;
}

.pankuzu li A:visited	{
color:#666666;
text-decoration:none;
}

.pankuzu li A:active	{
color:#cc6666;
text-decoration:none;
}

.pankuzu li A:hover		{
color:#666666;
text-decoration:underline;
}
/*パンくず　おわり*/

.message {
text-align: left;
margin-left: auto;
margin-right: auto;
width:90%;
max-width: 780px;
}
img {
border: none;
margin-left: 20px;
}
section p {
text-align: left;
}
#syomei {
text-align: right;
font-weight: bold;
margin:1em auto;
width:92%;
max-width: 740px;
}
#cap {
font-size:smaller;
}
#gyouseki {
margin-left: 20%;
margin-right: 20%;
}
.message_k {
text-align: left;
margin-left: auto;
margin-right: auto;
margin-bottom: 2em;
margin-top: 1em;
width:90%;
max-width: 780px;
padding-left: 20%;
font-weight: bold;
}
